/*
''template details start''
'name:Home
'primary:false
'serial:3330
'cssFile:template_home.css
'aspFile:template_home.asp
''template details end''
*/

@import url("/~templates/template_page.css");

.slideshow { position:relative; }
.slideshow ul.gallery li { height:460px; width:100%; }
.slideshow ul.gallery img { box-shadow:none; }
.slideshowPrev, 
.slideshowNext { background:none; color:#fff; font-family:inherit; font-size:50px; font-weight:300; line-height:100%; padding:0; position:absolute; top:40%; z-index:100; opacity:0.3; }
.slideshowPrev { left:30px; }
.slideshowNext { right:30px; }
.slideshowPrev:hover, 
.slideshowNext:hover { cursor:pointer; opacity:1; }

#homeBoxes { text-align:center; }
#homeBoxes h2.boxTitle { background:#eee; padding:10px 0; font-size:120%; font-weight:400; }
#homeBoxes .facebook { padding:0; }
#metservice-widget { display:inline-block; width:200px; }
.taImg { margin-top:10px; }
.taImg ul.gallery img { box-shadow:none; }
#homeBoxes .articles-reviews .article { padding:0; margin:10px 0; border:none; width:100%; }
#homeBoxes .articles-reviews ul.gallery { float:none; margin:auto; }
#homeBoxes .articles-reviews h2.maintitle { font-size:110%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
#homeBoxes .articles-reviews h4.subtitle { width:100%; padding:0; }
#homeBoxes .articles-reviews .description { display:none; }
#homeBoxes .box { height:295px; }
.taLink { padding-top:10px; }

@media only screen and (max-width: 1100px) {
.fb_iframe_widget { width:100%; }
}

@media only screen and (max-width: 960px) {
#headerBlock { display:none; }
.slideshow ul.gallery li { height:300px; width:100%; }
.mobile.box { margin-bottom:1.5em; }
.mobile.box ul { font-size:130%; margin:0 0 1em; }
}

@media only screen and (max-width: 600px) {
.slideshowPrev, .slideshowNext { display:none; }
.slideshow ul.gallery li { height:250px; width:100%;}
#homeBoxes .box { height:auto; }
}